h1 {
    color:blueviolet; 
font-family: sans-serif;
    margin-left: 300px
}

div { width: 150px;
    border: 5px solid green;
    padding: 10px;
    margin: 10px;   
}

p {
    background-color: blanchedalmond;
    margin-left: 150px;
    margin-right: 330px;
    text-align:justify;
    
       
     
}

img {
  float:right
    
    
}

ul{
    position: fixed;
    left: 50px;
    top: 60px    
    
    
}

body {
    background-color: aquamarine
    
}

#uno {
    color: red;
    background-color: aquamarine;
}